<h1>add-resto works!</h1>
<form [formGroup]="addResto" (ngSubmit)="collectResto()" >
    <div class="form-group"  >
      <label for="exampleInputEmail1">Name</label>
      <input type="text" class="form-control" formControlName="name"  placeholder="Enter Name">
     
    </div>
    <div class="form-group">
        <label for="exampleInputEmail1">Email address</label>
        <input type="email" class="form-control"  formControlName="email"  placeholder="Enter email">
       
      </div>
      <div class="form-group">
        <label for="exampleInputEmail1">Address</label>
        <input type="text" class="form-control"  formControlName="address" placeholder="Enter address">
      
      </div>
       
   
    
    <button type="submit" class="btn btn-primary">Submit</button>
  </form>